@media screen and (min-width:1200px) {
    .comment-info {
        width: 80%;
    }
}
@media screen and (max-width:1000px) {
    .blog-item.first {
        width: 45%;
        margin-right: 5%;
    }
    .countdown .number {
        font-size: 50px !important;
    }
    .rsvp-cf7 #rsvp,
    #countdown {
    }
    .friends ul li {
        width: 20%;
    }
}
@media screen and (min-width:800px) and (max-width:1000px) {
    section.main.twitter ul#tweets-updates li .thumbnail {
        width: 80px;
        height: 80px;
    }
    section.main.twitter ul#tweets-updates li.right .tweets-content {
        margin-right: 100px;
    }
    section.main.twitter ul#tweets-updates li .tweets-content {
        margin-left: 100px;
    }
}
@media screen and (max-width:800px) {
    #header {
        min-height: 120px;
    }
    #logo .name {
        font-size: 28px !important;
    }
    #logo .name span {
        font-size: 18px !important;
        margin-top: 10px;
    }
    #logo .and {
        font-size: 75px !important;
        top: 20px;
    }
    nav.main {
        margin-right: auto;
        margin-left: auto;
        text-align: center;
        border: none !important;
    }
    select.menu-mobile {
        display: block;
        width: 80%;
        margin: 0 auto;
        text-align: center;
    }
    .page-title {
        margin-bottom: 0;
        padding-top: 30px;
    }
    #countdown .number {
        font-size: 50px;
    }
    #main {
        margin-top: 0;
    }
    .post-content .thumbnail {
        float: none;
        margin: 0 auto 20px auto;
    }
    .half {
        width: 100%;
    }
    section.main .couples {
        margin-bottom: 40px;
    }
    .post-content {
        margin-bottom: 20px;
    }
    ul.posts-grid li {
        width: 48%;
        margin-right: 2%;
    }
    .galleries .gallery-item:nth-child(3n+3),
    ul.posts-grid li:nth-child(3n+3) {
        margin-right: 2%;
    }
    .galleries .gallery-item:nth-child(2n+2),
    ul.posts-grid li:nth-child(2n+2) {
        margin-right: 0;
    }
    .gallery-item {
        width: 48% !important;
        margin: 0 4% 4% 0;
    }
    ul#grid li .gallery-item {
        width: 100% !important;
    }
    body.single-gallery .gallery-item {
        width: 47% !important;
    }
    .post .gallery-item,
    .hentry .gallery-item,
    body.archive .gallery-item {
        width: 100% !important;
    }
    section.main.twitter ul#tweets-updates li {
        margin-bottom: 40px;
    }
    section.main.twitter ul#tweets-updates li.right .thumbnail {
        float: left;
    }
    section.main.twitter ul#tweets-updates li.right .tweets-content .heading {
        text-align: left;
    }
    section.main.twitter ul#tweets-updates li.right .tweets-content {
        margin-right: 0;
    }
    section.main.twitter ul#tweets-updates li.right .tweets-content {
        margin-left: 140px;
    }
    .gallery-item:nth-child(2n+2) {
        margin-right: 0;
    }
    section.main.twitter ul#tweets-updates li {
        width: 100%;
        margin-bottom: 100px;
    }
    section.main.twitter ul#tweets-updates li.right {
        margin-bottom: 0;
    }
    .home-rsvp-cf7 #rsvp form {
        width: 90%;
    }
    .addthis_toolbox a label {
        display: none;
    }
    .blog-item,
    .blog-item.first {
        width: 100%;
        margin: 0 0 7% 0;
    }
    .blog-item.first {
        margin-bottom: 10%;
    }
    #timer .number {
        font-size: 30px !important;
    }
    #footer .container.main {
        padding: 60px 0 10px 0;
    }
    #footer {
        text-align: center;
    }
    #footer .copyright,
    #footer .developer {
        display: block !important;
        float: none;
    }
    nav.main ul.nav {
        display: none;
    }
    nav.mobile {
        display: block;
    }
    .input.text {
        margin-left: 0;
    }
    .post {
        width: 46%;
    }
    .post .blog-title h2 {
        font-size: 25px;
    }
    .post .post-icon {
        font-size: 27px;
    }
    #leftcol,
    #rightcol {
        float: none;
        width: 100%;
        margin-left: 0;
    }
    #rightcol {
        margin-top: 50px;
    }
    .friends ul li {
        width: 28%;
    }
    #footer .fa-heart {
        margin-top: -80px;
    }
}
@media screen and (max-width:782px) {
    body.admin-bar nav.main.fixed {
        top: 46px;
        margin-top: 0;
        padding: 20px 0;
        background: rgba(0, 0, 0, .7) !important;
    }
    .fixed-contact {
        top: auto;
        bottom: 0;
        width: 100%;
    }
    .fixed-contact .btn-contact {
        transform: translateX(0);
        width: 100%;
        height: 55px;
    }
    .fixed-contact .btn-contact span {
    	display: inline-block;
    }
}
@media screen and (max-width:600px) {
    body.admin-bar nav.main.fixed {
        top: 0;
    }
    .gallery .gallery-item {
        width: 45% !important;
        margin: 0 4% 4% 0;
    }
    .friends ul li {
        width: 44%;
    }
    #rsvp form,
    #rsvp .widget-title {
        float: none;
        width: 90%;
    }
    #rsvp form {
        margin-bottom: 50px;
    }
    body.page-template-page-blog-php .post,
    body.page-template-page-events-php .type-event {
        width: 100%;
        margin: 0 0 30px 0;
    }
    .home-rsvp-cf7 #rsvp form {
        width: 100%;
    }
    .contact-form form .textarea textarea,
    .contact-form input,
    .contact-form select {
        width: 100%;
    }
}
@media screen and (max-width:480px) {
    #header {
        min-height: 80px;
    }
    #logo .name {
        font-size: 20px !important;
        line-height: 100%;
    }
    .friends ul li {
        width: 100%;
        margin: 0 0 20px 0;
    }
    #logo .name span {
        font-size: 12px !important;
        margin-top: 0;
    }
    #logo .and {
        font-size: 40px !important;
        top: 5px;
    }
    section.main {
        font-size: .8em;
        margin-bottom: 40px !important;
    }
    .section-heading {
        margin-bottom: 40px !important;
    }
    section.main .couples .thumb,
    section.main .couples .thumbnail {
        float: none;
        width: 150px;
        margin: 0 auto 30px auto;
    }
    section.main .couples,
    section.main .couples .social {
        text-align: center;
    }
    section.main .couples .detail {
        margin-left: 0;
    }
    section.main .couples .thumbnail {
        height: 150px;
    }
    #slideshow {
    }
    .content-wrapper {
        margin-top: 30px;
        padding: 0 10px;
    }
    #slideshow .wedding-date {
        font-size: 13px;
        width: 230px;
        border-width: 1px;
    }
    #countdown {
        padding: 40px 0;
    }
    #countdown h2 {
        font-size: 13px;
    }
    #timer .number-container {
        float: left;
        width: 48%;
        margin-right: 3%;
    }
    #timer .number-container:nth-child(2n+2) {
        margin-right: 0;
    }
    #countdown .number {
        font-size: 16px;
        width: 42%;
        margin-right: 2%;
        padding: 10% 30% 10% 25%;
    }
    e
    #countdown .text {
        font-size: 8px;
        position: relative;
        left: -5%;
    }
    .rsvp-cf7 #rsvp form {
        width: 80%;
    }
    ul.posts-grid li,
    .gallery .gallery-item {
        float: none;
        width: 100% !important;
        margin: 0 0 30px 0;
    }
    .gallery-item {
        margin: 0 0 10% 0;
    }
    #grid .mix,
    body.single-gallery .gallery-item {
        width: 100% !important;
        margin-right: 0;
    }
    .galleries .overlay a {
        width: 30px;
        height: 30px;
    }
    section.main.twitter ul#tweets-updates li .thumbnail {
        float: none !important;
        margin: 0 auto;
    }
    section.main.twitter ul#tweets-updates li.right .tweets-content .heading,
    section.main.twitter ul#tweets-updates li .tweets-content .heading {
        text-align: center;
    }
    section.main.twitter ul#tweets-updates li .tweets-content .heading {
        margin-top: 10px;
    }
    section.main.twitter ul#tweets-updates li .tweets-content,
    section.main.twitter ul#tweets-updates li.right .tweets-content {
        margin-left: 0;
    }
    .gallery-item .overlay a i {
        font-size: 12px;
        padding: 8px;
    }
    .blog-item .thumbnail {
        width: 100%;
    }
    .page-title h1,
    .section-heading h2 {
        font-size: 2.5em !important;
    }
    .input.text {
        width: auto;
    }
    .post {
        width: 100%;
    }
    .post .blog-title h2 {
        font-size: 20px;
    }
    .post .post-icon {
        font-size: 27px;
    }
    .comment-thumbnail {
        width: 50px;
        margin-right: 7%;
    }
    .comment-info {
        float: left;
        width: 70%;
    }
    .pp_pic_holder.pp_default {
        left: 0!important;
        overflow: hidden;
        width: 100%!important;
    }
    div.pp_default .pp_content_container .pp_left {
        padding-left: 0!important;
    }
    div.pp_default .pp_content_container .pp_right {
        padding-right: 0!important;
    }
    .pp_content {
        width: 100%!important;
        height: auto!important;
    }
    .pp_fade {
        width: 100%!important;
        height: 100%!important;
    }
    a.pp_expand,
    a.pp_contract,
    .pp_hoverContainer,
    .pp_gallery,
    .pp_top,
    .pp_bottom {
        display: none!important;
    }
    #pp_full_res img {
        width: 100%!important;
        height: auto!important;
    }
    .pp_details {
        width: 100%!important;
        margin-top: -2px!important;
        padding-top: 10px;
        padding-right: 4%;
        padding-bottom: 10px;
        padding-left: 3%;
        background-color: #fff;
    }
    a.pp_close {
        top: 10px!important;
        right: 10px!important;
    }
}
@media screen and (max-width:320px) {
    .section-heading h2 {
        font-size: 2.2em !important;
    }
    #countdown .number {
        font-size: 12px !important;
        padding-right: 35%;
        padding-left: 25%;
    }
    .gallery .gallery-item {
        float: none;
        width: 100% !important;
        margin: 0 0 5% 0;
    }
    #rsvp form,
    #rsvp .widget-title {
        width: 80%;
    }
    #countdown .fa-heart {
        left: 40%;
    }
}